<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>EzdocTracker</title>
    <base href="/">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="favicon.ico">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Oswald:wght@200;400&family=Roboto:wght@300&family=Work+Sans:wght@100;300;700&display=swap">
</head>

<body>
    <app-root></app-root>
</body>

</html>